.youtube-player {
	font-size: 86%;
	position: relative;
}
.youtube-player-toolbar {
	background: #111;
	margin: .1em 0 0 0;
}
.youtube-player-toolbar li.youtube-player-time {
	float: right; 
	font-weight: normal; 
	font-size: 10px; 
	line-height: 28px; 
	margin: 0pt 5px 0pt 0pt;
	padding: 0;
	display: none;
	cursor: default;
}
.youtube-player-object {
	border: 1px solid #282828;
}
.youtube-player-toolbar li {
	cursor: pointer;
	float: left;
	list-style: none outside none;
	margin: 2px;
	padding: 4px 0;
}
.youtube-player-toolbar li span.ui-icon {
	float: left;
	margin: 0 4px;
}
.youtube-player-playlist-container {
	border: 1px solid #282828;
	margin-top: .2em;
	position: relative;
	display: none;
}
.youtube-player-playlist {
	list-style: decimal;
	overflow: auto;
	margin: 2px;
	padding: 0;
}
.youtube-player-playlist li {
	overflow-x: hidden;
	border: 0;
	cursor: pointer;
	text-decoration: none;
	list-style-type: decimal;
	padding: 2px 4px 2px;
	white-space: nowrap;
	font-size: 13px;
}
.youtube-player-playlist .youtube-player-thumb {
	float: left;
	height: 90px;
	width: 124px;
	list-style: none;
	overflow: hidden;
}
.youtube-player-playlist .youtube-player-thumb img {
	height: 90px;
	width: 124px;
}
.ui-state-default, .ui-widget-content .ui-state-default {
	background-position: -9999px -9999px;
}
.ui-state-hover, 
.ui-widget-content .ui-state-hover, 
.ui-widget-header .ui-state-hover, 
.ui-state-focus, 
.ui-widget-content .ui-state-focus, 
.ui-widget-header .ui-state-focus {
	background-position: 50% 50%;
}
.ui-state-default, 
.ui-widget-content .ui-state-default, 
.ui-widget-header .ui-state-default {
	border-color: #333;
}



/**/
.multiple-playlists #centered {width:660px;}
.playlists { width:200px; margin-left: 30px;}
.playlists ol { border: 1px solid #111; margin: 0; padding-left: 2.4em; }
.playlists li { }
.playlists a { color: #000; padding: .3em 0; display: block; }
.playlists a:hover { color: #990000; }
.field-row { padding: .3em 0; }
.helper-left { float: left; }
.helper-right { float: right; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
 html .clearfix { height:1%; }
* .clearfix { display:block; }
.gist .gist-file .gist-data { font-size: 85% !important; }
.gist { border: 1px solid #aaa; }
.gist .gist-file { margin-bottom: 0 !important; }
.gist .gist-file .gist-data { height: 350px !important; }